## latte-dock 0.7.3

=== debian/changelog ===
latte-dock (0.7.3-0ubuntu1) bionic; urgency=medium

  * Initial Ubuntu packaging

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Feb 2018 22:25:15 -0600
