=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/latte-dock/latte-dock-([\d.]+).tar.(?:xz|bz2|gz)
