=== applets/CMakeLists.txt ===
add_subdirectory(separator) 
add_subdirectory(spacer)
