=== debian/changelog ===
latte-dock (0.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #859642)

 -- Scarlett Clark <sgclark@kde.org>  Thu, 08 Nov 2018 14:01:48 -0300
