=== debian/control ===
Source: latte-dock
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Clark <sgclark@kde.org>
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.29.0~),
               libkf5activities-dev (>= 5.29.0~),
               libkf5archive-dev (>= 5.29.0~),
               libkf5crash-dev (>= 5.29.0~),
               libkf5declarative-dev (>= 5.29.0~),
               libkf5iconthemes-dev (>= 5.29.0~),
               libkf5newstuff-dev (>= 5.38.0~),
               libkf5notifications-dev (>= 5.29.0~),
               libkf5plasma-dev (>= 5.29.0~),
               libkf5wayland-dev (>= 5.29.0~),
               libkf5windowsystem-dev (>= 5.29.0~),
               libkf5xmlgui-dev (>= 5.29.0~),
               libqt5x11extras5-dev (>= 5.7.0~),
               libsm-dev,
               libxcb-util0-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.7.0~),
               qtdeclarative5-dev (>= 5.7.0~)
Standards-Version: 4.1.4
Homepage: https://github.com/psifidotos/Latte-Dock
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/latte-dock.git

Package: latte-dock
Architecture: any
Depends: plasma-desktop,
         plasma-pa,
         plasma-workspace (>= 4:5.9.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Dock based on plasma frameworks
 Latte is a dock based on plasma frameworks that provides an elegant and
 intuitive experience for your tasks and plasmoids. It animates it's
 contents by using parabolic zoom effect and tries to be there only when
 it is needed.
