=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_clean:
	rm -f  containment/package/metadata.desktop
	rm -f plasmoid/package/metadata.desktop
	rm -f shell/package/metadata.desktop
	$(overridden_command)
