## latte-dock 0.7.5

=== debian/changelog ===
latte-dock (0.7.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (0.7.5)
  * d/patches: Drop upstream_fix-check-overlap-for-dodgeMaximize.patch

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 11 May 2018 08:37:22 +0100

latte-dock (0.7.4-0ubuntu2) bionic; urgency=medium

  * debian/patches: Drop spelling-corrections.patch
    Was in debian's work-in-progress packaging, but now dropped as
    it breaks some translation strings.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 23 Apr 2018 17:55:46 +0100

latte-dock (0.7.4-0ubuntu1) bionic; urgency=medium

  * New upstream bugfix release (0.7.4)
  * Sync some changes from debian's unreleased packaging:
    - debian/patches: spelling-corrections.patch
    - debian/rules: Don't set buildtype to 'release' explicitly and
      add hardening options
    - update watchfile
    - debian/copyright: remove sections for tangerine.ttf font which
      is no longer shipped
  * Cherry pick upstream_fix-check-overlap-for-dodgeMaximize.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Mar 2018 20:09:34 -0500
