## latte-dock 0.7.96

=== debian/changelog ===
latte-dock (0.7.96-0ubuntu1) cosmic; urgency=medium

  * New upstream beta release (0.7.96)
  * Bump minimum build deps to frameworks 5.38 and Qt 5.9
  * Update watchfile

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 10 Jul 2018 08:10:04 +0100
