=== debian/changelog ===
latte-dock (0.8.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (0.8.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Jul 2018 00:38:34 +0100
