## latte-dock 0.8.1

=== debian/changelog ===
latte-dock (0.8.1-0ubuntu1) cosmic; urgency=medium

  * New upstream bugfix release (0.8.1).

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Sep 2018 09:25:53 +0100
