## latte-dock 0.8.3

=== debian/changelog ===
latte-dock (0.8.3-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.2).
  * New upstream bugfix release (0.8.3).

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 24 Nov 2018 17:09:41 +0000
