## latte-dock 0.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,25 +2,25 @@
 cmake_minimum_required(VERSION 3.0 FATAL_ERROR)
 
 set(CMAKE_CXX_STANDARD 14)
-set(VERSION 0.7.4)
+set(VERSION 0.8.4)
 set(AUTHOR "Michail Vourlakos, Smith Ar")
 set(EMAIL "mvourlakos@gmail.com, audoban@openmailbox.org")
 set(WEBSITE "https://github.com/psifidotos/Latte-Dock")
 set(BUG_ADDRESS "https://github.com/psifidotos/Latte-Dock/issues")
 set(FAQS "https://github.com/psifidotos/Latte-Dock/wiki/F.A.Q.")
 
-set(QT_MIN_VERSION "5.7.0")
-set(KF5_MIN_VERSION "5.29.0")
+set(QT_MIN_VERSION "5.9.0")
+set(KF5_MIN_VERSION "5.38.0")
 
 set(KF5_LOCALE_PREFIX "")
 
-find_package(ECM 1.8.0 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VER} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED NO_MODULE COMPONENTS DBus Gui Qml Quick)
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Activities Archive CoreAddons Crash DBusAddons Declarative GlobalAccel I18n
-    IconThemes Notifications Plasma PlasmaQuick Wayland WindowSystem XmlGui)
+    IconThemes NewStuff Notifications Plasma PlasmaQuick Wayland WindowSystem XmlGui)
 
 find_package(X11 REQUIRED)
 set_package_properties(X11 PROPERTIES DESCRIPTION "X11 libraries"
@@ -44,6 +44,16 @@
     set(HAVE_X11 ON)
 endif()
 
+include(ECMQMLModules)
+ecm_find_qmlmodule(QtQuick 2.7)
+ecm_find_qmlmodule(QtQuick.Layouts 1.3)
+ecm_find_qmlmodule(QtQuick.Controls 1.4)
+ecm_find_qmlmodule(QtQuick.Controls.Styles.Plasma 2.0)
+ecm_find_qmlmodule(QtGraphicalEffects 1.0)
+ecm_find_qmlmodule(org.kde.kquickcontrolsaddons 2.0)
+ecm_find_qmlmodule(org.kde.plasma.core 2.0)
+ecm_find_qmlmodule(org.kde.plasma.components 2.0)
+
 include(CheckIncludeFiles)
 include(CMakePackageConfigHelpers)
 include(ECMOptionalAddSubdirectory)
@@ -57,7 +67,9 @@
 include(Definitions.cmake)
 
 add_subdirectory(liblattedock)
+add_subdirectory(kwin_scripts)
 add_subdirectory(app)
+add_subdirectory(containmentactions)
 add_subdirectory(applets)
 add_subdirectory(containment)
 add_subdirectory(icons)
