=== debian/changelog ===
latte-dock (0.8.4-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Remove unused (and wrong) autopkgtest tests.
  * Link is as-needed mode.

  [ Scarlett Moore ]
  * Add back LGPL-2.1+ to the copyright file, it is still actually used.
  * New upstream release.
  * Remove patch applied upstream.
  * Update my name in Uploaders.
  * Move away from dhmk.
  * Remove unused clean override.
  * Fix file(s) location in copyright.
  * Add upstream patch for spelling errors, adjusted for this release.
  * Bump compat to 12.
  * Bump standards-version to 4.3.0, No remaining changes.
  * Bump minimum required kf5 frameworks to 5.38.0~

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Jan 2019 20:56:22 -0300
