=== debian/changelog ===
latte-dock (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.
  * Add upstream/metadata file and info.
  * Refresh copyright - new 2019 PO entries.
  * Bump Qt depend version as per cmake.

 -- Scarlett Moore <sgmoore@kde.org>  Mon, 11 Feb 2019 16:27:09 -0300
