=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgclark@kde.org>
+Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake (>= 3.1~),
                debhelper (>= 12),
                extra-cmake-modules (>= 5.38.0~),
@@ -17,13 +17,13 @@
                libkf5wayland-dev (>= 5.38.0~),
                libkf5windowsystem-dev (>= 5.38.0~),
                libkf5xmlgui-dev (>= 5.38.0~),
-               libqt5x11extras5-dev (>= 5.7.0~),
+               libqt5x11extras5-dev (>= 5.9.0~),
                libsm-dev,
                libxcb-util0-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.7.0~),
-               qtdeclarative5-dev (>= 5.7.0~),
+               qtbase5-dev (>= 5.9.0~),
+               qtdeclarative5-dev (>= 5.9.0~),
 Standards-Version: 4.3.0
 Homepage: https://github.com/psifidotos/Latte-Dock
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
