## latte-dock 0.8.6

=== debian/changelog ===
latte-dock (0.8.6-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.6)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Feb 2019 08:23:33 +0000

latte-dock (0.8.5-1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: Stay with compat/debhelper 11 for backports.
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 08:19:27 +0000

latte-dock (0.8.5-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 27 Jan 2019 12:19:47 +0000

latte-dock (0.8.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 29 Dec 2018 20:44:27 +0000
