## latte-dock 0.8.7

=== debian/changelog ===
latte-dock (0.8.7-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.7).

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 04 Mar 2019 09:40:46 +0000
