=== debian/changelog ===
latte-dock (0.8.8-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (0.8.8).

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 14 Apr 2019 17:30:02 +0100
