=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake (>= 3.1~),
-               debhelper (>= 12),
+               debhelper (>= 11),
                extra-cmake-modules (>= 5.38.0~),
                libkf5activities-dev (>= 5.38.0~),
                libkf5archive-dev (>= 5.38.0~),
@@ -26,8 +26,8 @@
                qtdeclarative5-dev (>= 5.9.0~),
 Standards-Version: 4.3.0
 Homepage: https://github.com/psifidotos/Latte-Dock
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/latte-dock.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/latte-dock
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/latte-dock
 
 Package: latte-dock
 Architecture: any
