=== debian/changelog ===
latte-dock (0.8.9-0ubuntu1) eoan; urgency=medium

  * New upstream release (0.8.9)
  * Drop included upstream_blacklist-plasma-notifications.patch

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 27 Jun 2019 21:59:16 +0100

latte-dock (0.8.8-0ubuntu2) eoan; urgency=medium

  * debian/patches: upstream_blacklist-plasma-notifications.patch
    - Add upstream patch to fix notifications icon with Plasma 5.16
  * debian:patches: upstream_D17894.diff
    - Refresh patch.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:49:19 +0100
