## latte-dock 0.8.97

=== app/settings/tools/CMakeLists.txt ===
set(lattedock-app_SRCS
    ${lattedock-app_SRCS}   
    ${CMAKE_CURRENT_SOURCE_DIR}/settingstools.cpp
    PARENT_SCOPE
)
