=== debian/changelog ===
latte-dock (0.8.97-0ubuntu1) eoan; urgency=medium

  * New upstream beta release (0.8.97)
  * Install NEWFEATURES.md describing new features in
    /usr/share/docs/latte-dock/
  * debian/patches: Drop upstream_D17894.diff now applied.
  * New build depend on libkf5sysguard-dev.
  * Update watch file.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 17 Jul 2019 16:23:48 +0100
