=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libkf5newstuff-dev (>= 5.38.0~),
                libkf5notifications-dev (>= 5.38.0~),
                libkf5plasma-dev (>= 5.38.0~),
+               libkf5sysguard-dev,
                libkf5wayland-dev (>= 5.38.0~),
                libkf5windowsystem-dev (>= 5.38.0~),
                libkf5xmlgui-dev (>= 5.38.0~),
