## latte-dock 0.9.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required(VERSION 3.0 FATAL_ERROR)
 
 set(CMAKE_CXX_STANDARD 14)
-set(VERSION 0.8.9)
+set(VERSION 0.9.0)
 set(AUTHOR "Michail Vourlakos, Smith Ar")
 set(EMAIL "mvourlakos@gmail.com, audoban@openmailbox.org")
 set(WEBSITE "https://github.com/psifidotos/Latte-Dock")
@@ -18,8 +18,11 @@
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED NO_MODULE COMPONENTS DBus Gui Qml Quick)
+
+find_package(KF5 REQUIRED COMPONENTS SysGuard)
+
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
-    Activities Archive CoreAddons Crash DBusAddons Declarative GlobalAccel I18n
+    Activities Archive CoreAddons GuiAddons Crash DBusAddons Declarative GlobalAccel I18n 
     IconThemes NewStuff Notifications Plasma PlasmaQuick Wayland WindowSystem XmlGui)
 
 find_package(X11 REQUIRED)
@@ -44,6 +47,12 @@
     set(HAVE_X11 ON)
 endif()
 
+string(REGEX MATCH "\\.([^]]+)\\." KF5_VERSION_MINOR ${KF5_VERSION})
+string(REGEX REPLACE "\\." "" KF5_VERSION_MINOR ${KF5_VERSION_MINOR})
+
+message(STATUS "KF5 VERSION : ${KF5_VERSION}")
+message(STATUS "KF5 VERSION MINOR : ${KF5_VERSION_MINOR}")
+
 include(ECMQMLModules)
 ecm_find_qmlmodule(QtQuick 2.7)
 ecm_find_qmlmodule(QtQuick.Layouts 1.3)
@@ -66,17 +75,14 @@
 
 include(Definitions.cmake)
 
-add_subdirectory(liblattedock)
-add_subdirectory(kwin_scripts)
+add_subdirectory(declarativeimports)
+add_subdirectory(liblatte2)
+add_subdirectory(indicators)
 add_subdirectory(app)
 add_subdirectory(containmentactions)
-add_subdirectory(applets)
 add_subdirectory(containment)
 add_subdirectory(icons)
 add_subdirectory(plasmoid)
 add_subdirectory(shell)
 
-ki18n_install(${CMAKE_CURRENT_BINARY_DIR}/po)
-
-find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
