=== debian/changelog ===
latte-dock (0.9.0-2) unstable; urgency=medium

  * New upstream release.
  * Remove patch applied upstream for spelling errors.
  * Update dependencies per cmake.
  * Refresh copyright file for moved files and remove
    extra COPYING files listed in debian/copyright.
  * Fix "pulseaudio dependency"
    Removed extra dependencies not listed anywhere as needed.
    Commit: c71f2689d81f27f0623324a4a273dca9a5ffaf86
    (Closes: #933543)
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sun, 04 Aug 2019 07:32:28 -0700
