=== debian/changelog ===
latte-dock (0.9.1-1) unstable; urgency=medium

  * New upstream Release.
  * Bump standards version to 4.4.0; No changes needed.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 10 Aug 2019 17:58:18 -0700
