## latte-dock 0.9.2

=== debian/changelog ===
latte-dock (0.9.2-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release (0.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 06 Sep 2019 17:39:24 +0100
