## latte-dock 0.9.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,12 @@
 cmake_minimum_required(VERSION 3.0 FATAL_ERROR)
 
 set(CMAKE_CXX_STANDARD 14)
-set(VERSION 0.9.1)
+set(VERSION 0.9.3)
 set(AUTHOR "Michail Vourlakos, Smith Ar")
 set(EMAIL "mvourlakos@gmail.com, audoban@openmailbox.org")
-set(WEBSITE "https://github.com/psifidotos/Latte-Dock")
-set(BUG_ADDRESS "https://github.com/psifidotos/Latte-Dock/issues")
-set(FAQS "https://github.com/psifidotos/Latte-Dock/wiki/F.A.Q.")
+set(WEBSITE "https://userbase.kde.org/LatteDock")
+set(BUG_ADDRESS "https://bugs.kde.org/enter_bug.cgi?product=lattedock")
+set(FAQS "https://userbase.kde.org/LatteDock/FAQ")
 
 set(QT_MIN_VERSION "5.9.0")
 set(KF5_MIN_VERSION "5.38.0")
