=== debian/changelog ===
latte-dock (0.9.3-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release (0.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 29 Sep 2019 21:16:48 +0100

latte-dock (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Mon, 16 Sep 2019 04:46:41 -0700
