=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
 Standards-Version: 4.4.0
-Homepage: https://github.com/psifidotos/Latte-Dock
+Homepage: https://github.com/KDE/latte-dock
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/latte-dock.git
