=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,8 @@
 
 %:
 	dh $@ --with kf5
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -f $(CURDIR)/debian/latte-dock/usr/share/plasma/plasmoids/org.kde.latte.containment/contents/icons/COPYING
+	rm -f $(CURDIR)/debian/latte-dock/usr/share/plasma/shells/org.kde.latte.shell/contents/images/COPYING
