=== app/view/settings/CMakeLists.txt ===
set(lattedock-app_SRCS
    ${lattedock-app_SRCS}   
    ${CMAKE_CURRENT_SOURCE_DIR}/primaryconfigview.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/secondaryconfigview.cpp
    PARENT_SCOPE
)
