=== debian/changelog ===
latte-dock (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Scarlett Moore <sgmoore@kde.org>  Wed, 20 Nov 2019 06:09:10 -0700
