## latte-dock 0.9.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 cmake_minimum_required(VERSION 3.0 FATAL_ERROR)
 
 set(CMAKE_CXX_STANDARD 14)
-set(VERSION 0.9.4)
+set(VERSION 0.9.5)
 set(AUTHOR "Michail Vourlakos, Smith Ar")
 set(EMAIL "mvourlakos@gmail.com, audoban@openmailbox.org")
 set(WEBSITE "https://userbase.kde.org/LatteDock")
@@ -18,8 +18,6 @@
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED NO_MODULE COMPONENTS DBus Gui Qml Quick)
-
-find_package(KF5 REQUIRED COMPONENTS SysGuard)
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Activities Archive CoreAddons GuiAddons Crash DBusAddons Declarative GlobalAccel I18n 
@@ -52,6 +50,10 @@
 
 message(STATUS "KF5 VERSION : ${KF5_VERSION}")
 message(STATUS "KF5 VERSION MINOR : ${KF5_VERSION_MINOR}")
+
+if(${KF5_VERSION_MINOR} LESS "62")
+find_package(KF5 REQUIRED COMPONENTS SysGuard)
+endif()
 
 include(ECMQMLModules)
 ecm_find_qmlmodule(QtQuick 2.7)
