=== debian/changelog ===
latte-dock (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies:
    - bump libkf5coreaddons-dev to 5.62.0, so libkf5sysguard-dev can be dropped
    - explicitly add gettext
  * Switch from debian/compat to debhelper-compat.
  * Simplify removal of installed COPYING files.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Dec 2019 18:21:23 +0100
