=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake (>= 3.1~),
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.38.0~),
+               gettext,
                libkf5activities-dev (>= 5.38.0~),
                libkf5archive-dev (>= 5.38.0~),
-               libkf5coreaddons-dev (>= 5.38.0~),
+               libkf5coreaddons-dev (>= 5.62.0~),
                libkf5crash-dev (>= 5.38.0~),
                libkf5dbusaddons-dev (>= 5.38.0~),
                libkf5declarative-dev (>= 5.38.0~),
@@ -19,7 +20,6 @@
                libkf5newstuff-dev (>= 5.38.0~),
                libkf5notifications-dev (>= 5.38.0~),
                libkf5plasma-dev (>= 5.38.0~),
-               libkf5sysguard-dev (>= 5.38.0~),
                libkf5wayland-dev (>= 5.38.0~),
                libkf5windowsystem-dev (>= 5.38.0~),
                libkf5xmlgui-dev (>= 5.38.0~),
@@ -30,7 +30,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/KDE/latte-dock
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/latte-dock.git
