## latte-dock 0.9.6

=== debian/changelog ===
latte-dock (0.9.6-0ubuntu1) focal; urgency=medium

  * New upstream release (0.9.6)
  * debian/control: Explicit build depends on libx11-xcb-dev and libxcb-
    randr0-dev are now required in Focal.

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2019 10:55:42 +0000
