## latte-dock 0.9.7

=== debian/changelog ===
latte-dock (0.9.7-0ubuntu1) focal; urgency=medium

  * New upstream release (0.9.7)

 -- Rik Mills <rikmills@kde.org>  Wed, 01 Jan 2020 13:16:04 +0000
