=== debian/control ===
--- 
+++ 
@@ -25,6 +25,8 @@
                libkf5xmlgui-dev (>= 5.38.0~),
                libqt5x11extras5-dev (>= 5.9.0~),
                libsm-dev,
+               libx11-xcb-dev,
+               libxcb-randr0-dev,
                libxcb-util0-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12),
