## latte-dock 0.9.8

=== debian/changelog ===
latte-dock (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Set Homepage and Source to https://userbase.kde.org/LatteDock.

 -- Pino Toscano <pino@debian.org>  Tue, 28 Jan 2020 22:02:42 +0100

latte-dock (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Explicitly add the libx11-xcb-dev, and libxcb-randr0-dev build
    dependencies.

 -- Pino Toscano <pino@debian.org>  Thu, 02 Jan 2020 15:09:07 +0100
