## latte-dock 0.9.8.1

=== debian/changelog ===
latte-dock (0.9.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 29 Jan 2020 23:48:19 +0100
