## latte-dock 0.9.9

=== debian/changelog ===
latte-dock (0.9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 27 Feb 2020 06:37:55 +0100
