## latte-dock 0.9.10

=== debian/changelog ===
latte-dock (0.9.10-0ubuntu1) focal; urgency=medium

  * New upstream release (0.9.10)
  * Add upstream_fix-systray-SNI-icon-right-click.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Mar 2020 08:04:18 +0000
