=== app/CMakeLists.txt ===
--- 
+++ 
@@ -32,29 +32,55 @@
 
 include(FakeTarget.cmake)
 
-target_link_libraries(latte-dock
-    Qt5::DBus
-    Qt5::Quick
-    Qt5::Qml
-    KF5::Activities 
-    KF5::Archive    
-    KF5::CoreAddons    
-    KF5::Crash    
-    KF5::DBusAddons
-    KF5::Declarative
-    KF5::GuiAddons
-    KF5::GlobalAccel
-    KF5::I18n
-    KF5::IconThemes
-    KF5::Notifications
-    KF5::NewStuff   
-    KF5::QuickAddons    
-    KF5::Plasma
-    KF5::PlasmaQuick    
-    KF5::ProcessCore
-    KF5::WaylandClient
-    KF5::XmlGui    
-)
+if(${KF5_VERSION_MINOR} LESS "62")
+    target_link_libraries(latte-dock
+        Qt5::DBus
+        Qt5::Quick
+        Qt5::Qml
+        KF5::Activities
+        KF5::Archive
+        KF5::CoreAddons
+        KF5::Crash
+        KF5::DBusAddons
+        KF5::Declarative
+        KF5::GuiAddons
+        KF5::GlobalAccel
+        KF5::I18n
+        KF5::IconThemes
+        KF5::Notifications
+        KF5::NewStuff
+        KF5::QuickAddons
+        KF5::Plasma
+        KF5::PlasmaQuick
+        KF5::ProcessCore
+        KF5::WaylandClient
+        KF5::XmlGui
+    )
+else()
+    target_link_libraries(latte-dock
+        Qt5::DBus
+        Qt5::Quick
+        Qt5::Qml
+        KF5::Activities
+        KF5::Archive
+        KF5::CoreAddons
+        KF5::Crash
+        KF5::DBusAddons
+        KF5::Declarative
+        KF5::GuiAddons
+        KF5::GlobalAccel
+        KF5::I18n
+        KF5::IconThemes
+        KF5::Notifications
+        KF5::NewStuff
+        KF5::QuickAddons
+        KF5::Plasma
+        KF5::PlasmaQuick
+        KF5::WaylandClient
+        KF5::XmlGui
+    )
+
+endif()
 
 if(HAVE_X11)
     target_link_libraries(latte-dock
