=== declarativeimports/CMakeLists.txt ===
install(DIRECTORY components/ DESTINATION ${KDE_INSTALL_QMLDIR}/org/kde/latte/components)
