=== app/indicator/CMakeLists.txt ===
set(lattedock-app_SRCS
    ${lattedock-app_SRCS}   
    ${CMAKE_CURRENT_SOURCE_DIR}/factory.cpp
    PARENT_SCOPE
)
