=== app/shortcuts/CMakeLists.txt ===
set(lattedock-app_SRCS
    ${lattedock-app_SRCS}   
    ${CMAKE_CURRENT_SOURCE_DIR}/globalshortcuts.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/modifiertracker.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/shortcutstracker.cpp
    PARENT_SCOPE
)
