=== app/view/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 set(lattedock-app_SRCS
     ${lattedock-app_SRCS}   
+    ${CMAKE_CURRENT_SOURCE_DIR}/containmentinterface.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/contextmenu.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/effects.cpp
     ${CMAKE_CURRENT_SOURCE_DIR}/panelshadows.cpp
