=== app/plasma/extended/CMakeLists.txt ===
set(lattedock-app_SRCS
    ${lattedock-app_SRCS}   
    ${CMAKE_CURRENT_SOURCE_DIR}/screenpool.cpp
    ${CMAKE_CURRENT_SOURCE_DIR}/theme.cpp
    PARENT_SCOPE
)
