=== debian/changelog ===
latte-dock (0.9.11-1) unstable; urgency=medium

  * Add some team variables to salsa-ci config.
    - Do not disable the conflicts and RC tests.
    - Set reprotest variation to buildpath.
  * Refresh copyright information.
    - Version 0.9.10 refresh all copyright since 2019.
    - Version 0.9.11 release refresh.
      - Remove unused LGPL-2.1 entry ( part of KDEev entry )
      - Fix DEP 5 entry for KDEeV clause.
  * Add Rules-Requires-Root: no to control for reduced fakeroot
    overhead.
  * New upstream release (0.9.11-1).
  * Add Bug-Database and Bug-Submit information to upstream metadata.
  * Add missing runtime dependencies.
  * Bump debhelper-compat to 13.
  * Enable hardening+=all build flags.
  * Remove as-needed linker override from rules as it is
    now default.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Tue, 23 Jun 2020 08:58:07 -0700
