=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>
 Build-Depends: cmake (>= 3.1~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.38.0~),
                gettext,
                libkf5activities-dev (>= 5.38.0~),
@@ -32,14 +32,24 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
-Standards-Version: 4.4.1
-Homepage: https://github.com/KDE/latte-dock
+Standards-Version: 4.5.0
+Homepage: https://userbase.kde.org/LatteDock
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/latte-dock
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/latte-dock.git
+Rules-Requires-Root: no
 
 Package: latte-dock
 Architecture: any
-Depends: plasma-desktop, ${misc:Depends}, ${shlibs:Depends}
+Depends: plasma-desktop,
+         plasma-framework,
+         qml-module-org-kde-kquickcontrolsaddons,
+         qml-module-qtgraphicaleffects,
+         qml-module-qtquick-controls,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: Dock based on plasma frameworks
  Latte is a dock based on plasma frameworks that provides an elegant and
  intuitive experience for your tasks and plasmoids. It animates it's
