=== debian/changelog ===
latte-dock (0.9.12-0ubuntu1) impish; urgency=medium

  * New upstream release (0.9.12)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 May 2021 21:16:00 +0100
